Bug 170366 - chkconfig LSB dependency frobber fails if the dep has no chkconfig line
Summary: chkconfig LSB dependency frobber fails if the dep has no chkconfig line
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: chkconfig   
(Show other bugs)
Version: 3.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact: Ben Levenson
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 168424
TreeView+ depends on / blocked
 
Reported: 2005-10-11 00:41 UTC by Jay Turner
Modified: 2015-01-08 00:10 UTC (History)
8 users (show)

Fixed In Version: RHBA-2006-0017
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-03-15 15:43:42 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2006:0017 qe-ready SHIPPED_LIVE Updated chkconfig package available 2006-03-14 05:00:00 UTC

Comment 4 Bill Nottingham 2005-11-10 23:31:53 UTC
Built in 1.3.13.3.

Comment 9 Red Hat Bugzilla 2006-03-15 15:43:43 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2006-0017.html



Note You need to log in before you can comment on or make changes to this bug.